/**
 * Created by Ashish Shrestha
*/
/*-------------------------------------- Fonts Starts -------------------------------------*/
/*--------------------------------------- Fonts Ends --------------------------------------*/
/*------------------------------------- Colors Starts -------------------------------------*/
/*-------------------------------------- Colors Ends --------------------------------------*/
/*-------------------------------------- Mixins Starts ------------------------------------*/
.ex-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  justify-content: flex-start; }

.ex-flex-wrap {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap; }

.ex-vertical {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

.ex-transition {
  -webkit-transition: all .6s ease;
  -moz-transition: all .6s ease;
  -ms-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease; }

.ex-transition-medium {
  -webkit-transition: all 1.2s ease;
  -moz-transition: all 1.2s ease;
  -ms-transition: all 1.2s ease;
  -o-transition: all 1.2s ease;
  transition: all 1.2s ease; }

.ex-transition-large {
  -webkit-transition: all 1.8s ease;
  -moz-transition: all 1.8s ease;
  -ms-transition: all 1.8s ease;
  -o-transition: all 1.8s ease;
  transition: all 1.8s ease; }

/*--------------------------------------- Mixins Ends -------------------------------------*/
html {
  height: 100%; }

body {
  height: 100%;
  font-family: "Arial";
  font-size: 16px;
  font-weight: 300;
  color: black;
  line-height: inherit;
  display: block;
  padding: 0px;
  margin: 0px;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

a:link, a:visited {
  text-decoration: none; }
a:focus {
  outline: none; }

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0; }

h1 {
  font-size: 40px; }

h2 {
  font-size: 30px; }

h3 {
  font-size: 25px; }

p {
  margin-bottom: 18px; }
  p:last-of-type {
    margin-bottom: 0; }

ul {
  margin: 0;
  padding: 0; }
  ul li {
    list-style: none; }

a {
  text-decoration: none; }
  a:hover, a:focus {
    text-decoration: none; }

#wrapper {
  min-height: 100%;
  position: relative; }

.slick-slider .slick-slide {
  outline: none; }

.custom-container {
  padding: 60px 100px;
  max-width: 1920px;
  margin: auto; }
  .custom-container .small-width-container {
    max-width: 1200px; }
  .custom-container .small-medium-container {
    max-width: 1500px; }

.ar-btn {
  display: inline-block;
  width: auto !important;
  outline: none;
  padding: 0 30px;
  background-color: #212529;
  border: 1px solid #212529;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff; }

.section-title {
  padding-bottom: 20px; }
  .section-title.white-text {
    color: #ffff; }
  .section-title.move-left {
    text-align: left; }

/*# sourceMappingURL=global.css.map */
